// creator  : weidu.exe (version 23100)
// argument : SARDW05.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SARDW05~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #71422 /* ~Them tree huggers really tangle my beard!  I'd like to take 'em all and bury 'em somewhere they'd never be found!~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #71423 /* ~I heard there used to be some underground prison, here, that they've boarded up fer some reason.  Maybe they could re-open that place and stash these elves in there!~ */
  IF ~~ THEN EXIT
END
